/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "9me-fJ-lY4"; */
"9me-fJ-lY4.title" = "Fra:";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "1L6-no-mn3"; */
"1L6-no-mn3.title" = "til";

/* Class = "NSTextFieldCell"; title = "Account"; ObjectID = "OF1-KJ-Mfe"; */
"OF1-KJ-Mfe.title" = "Konto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "yfn-nt-PLK"; */
"yfn-nt-PLK.title" = "Avbryt";

/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "13"; */
"13.title" = "Kommentar:";

/* Class = "NSTextFieldCell"; title = "Entry name:"; ObjectID = "15"; */
"15.title" = "Postering:";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "21"; */
"21.title" = "Tøm";

/* Class = "NSButtonCell"; title = "File"; ObjectID = "23"; */
"23.title" = "Bokfør";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Entry date"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Posteringsdato";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Date lock"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Datolås";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibExternalAccessibilityHelp" = "Når den er låst, hindrer dette valg av en tidligere dato enn siste arkiveringsdato.";

/* Class = "NSButton"; ibShadowedToolTip = "When locked, prevents choosing a date earlier than the latest filed entry."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "I låst posisjon er det ikke mulig å velge en dato tidligere enn den senest registrerte verifikasjonen.";

/* Class = "NSTabViewItem"; label = "Expense"; ObjectID = "89"; */
"89.label" = "Kostnader";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Optional image for the new entry."; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Valgfritt bilde for den nye posteringen.";

/* Class = "NSTabViewItem"; label = "Income"; ObjectID = "90"; */
"90.label" = "Inntekt";

/* Class = "NSTabViewItem"; label = "Other / manual"; ObjectID = "93"; */
"93.label" = "Annet/manuell";

